There are currently no open bugs.

"libipc-run-perl" versions published in Ubuntu

Groovy (20200505.0-1): main/perl
Focal (20180523.0-2): main/perl
Bionic (0.96-1): main/perl
Xenial (0.94-1): main/perl
Trusty (0.92-1): main/perl
Precise (0.90-1): main/perl